 body, p, dl, dd, dt, ul, ol, li, th, td, blockquote {
   font-family: Verdana, Arial, sans-serif;  
   font-size: 10pt;
   color: black;   
  }
  form, input, select, textarea {
   font-family: Verdana, Arial, sans-serif;  
   font-size: 8pt;
  }
  span {
   font-family: Verdana, Arial, sans-serif;  
   color: black;   
  }
  
  h1, h2, h3, h4, h5, h6, b, strong, i, em, a {
   font-family: Verdana, Arial, sans-serif;
  }
  
  h1 {font-size: 12pt;}
  h2 {font-size: 11pt;}
  h3 {font-size: 10pt;}
  h4 {font-size: 9pt;}
  h5 {font-size: 8pt;}
  h6 {font-size: 7pt;}
  
  h1.headerI {
	font-size: 15pt;
	font-weight: bold;
	color: gray;
	text-align : center;
   }
   
  h2.headerII {
   font-size: 13pt;
   font-weight: bold;   
   color: gray;
   }
   
  .red {
   color: gray;
  }

.error { 
   font-size: 12pt;
   font-weight: bold;   
   color: red }
  
 .small {
   font-size: 8pt;
  }
  
 .block {
   margin-left: 40px;
   margin-right: 40px;
  }
  
 .abstract, .abstract p, .subscript, .comment {
   font-size: 8pt;  
   font-weight: normal;
  }
  
  div.abstract, div.subscript {   
   margin-top: 20px;
   margin-bottom: 20px;  
  }
  
 .abstract p {
   margin-top: 0px;
   margin-bottom: 0px;  
  }
  
 .subscript {
   text-align: right;
  }
  
 .comment {
   color: #666666;
  }
  

a.moderate {
   font-size: 7.5pt;
   font-weight: bold;
   color: white; 
   text-decoration: none; 
   background-color: blue;
  }
a.moderate:hover {
   background-color: black;
   color: white; 
  }
 a.moderate:visited  {
   color: white; 
  }
  
.button {
   background-color: gray;
   font-size: 7.5pt;
   font-weight: bold;
   color: white; 
   text-decoration: none; 
  }

 a.button {
   background-color: gray;
   font-size: 7.5pt;
   font-weight: bold;
   color: white; 
   text-decoration: none; 
  }

 a.button:hover {
   background-color: black;
   color: white; 
  }
 a.button:visited  {
   color: white; 
  }

 
  td.button { 
   text-align: center;
  }

  td.moderate  { 
   text-align: center;
   background-color: blue;
  }
  
  a {color: #5a5a5a;}  
  a:visited {color: black;}  

  TH.special {
   background-color: gray;
   color: white;
   font-size: 10pt;
   font-weight: bold;
  }
  TD.special {
   background-color: #e1e1e1;
   color: black;
   font-size: 10pt;
  }
 .hNew {
   background-color: silver; 
   font-size: 10pt;
   text-align: left;   
   font-weight: bold;   
   color: gray;   
  }
 .hNews {
   background-color: gray;
   text-align: right;
   color: white;
   font-size: 10pt;
   font-weight: bold;   
  }
 .hNewsl {
   background-color: gray;
   text-align: left;
   color: white;
   font-size: 10pt;
   font-weight: bold;
   text-indent: 1.5ex;
  }
  
